.container {
  /* On this page, readability is more important than design. So we reset everything to the non-decorative font. */
  --body-font-family: Arial, sans-serif;
  --heading-font-family: Arial, sans-serif;
}
.container {
  max-width: 900px;
  margin: 100px auto;
  padding: 20px;
  background: white;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
  .container {
    margin: 50px 20px;
  }

  h1 {
    font-size: 2em;
  }

  h2 {
    font-size: 1.5em;
  }

  h3 {
    font-size: 1.2em;
  }
}
